# example_1_function_1

Description rapide de la fonction "example_1_function_1"

## Syntax

    a = example_1_function_1(b,c)

## Parameters

b

  Description du paramètre "b"

c

  Description du paramètre "c"

a

  Description du paramètre "a"

## Description

- Description détaillée de la fonction "example_1_function_1"

## Exemple d'inclusion d'images

## Exemple d'inclusion de MathML

## Exemple d'inclusion MathML : Inline

( z ( v ) − z ( u ) ) ltol ( j ) ≤ tol ( j ) ⋅ ( z ( u ) ) ltol ( j ) + tol ( j ) , for j = 1 : ntol abs(z(v)-z(u))_{ltol(j)} <= tol(j) cdot abs(z(u))_{ltol(j)} + tol(j), for j=1:ntol

## Exemple of LaTeX inclusion : Inline

\phi_n(\kappa) = \frac{1}{4\pi^2\kappa^2} \int_0^\infty \frac{\sin(\kappa R)}{\kappa R} \frac{\partial}{\partial R}\left[ R^2\frac{\partial D_n(R)}{\partial R}\right]\,dR

## Exemples

    // Commentaires
    b = 2;
    c = 3;
    a = example_1_function_1(b,c);

## See also

- example_1_function_2
- example_1_function_3